[op25-dev] RE: PY Bomb problems

Michael Yellin mike.yellin at yahoo.com
Wed Mar 12 06:22:05 UTC 2014


Thanks again. I followed the directions on http://op25.osmocom.org/trac/wiki.png/wiki/InstallInstructionsPage.  I got the error after running the previously stated command.  The wiki indicates that there is no need to install GNU Radio first.  Understanding that you may not be able to help me with my error, if I want to retry the install following the instructions on the wiki, should/can I uninstall everything, and how, so I can start over, or will running the PYBombs again just overwrite what is there, so I do not eat up my limited hard drive space?



On Monday, 10 March 2014, 21:53, "verymetl at hotmail.com" <verymetl at hotmail.com> wrote:
 
  
This is gonna sound goofy, but did you install gnuradio first? eg ./pybombs install gnuradio

OP25 has a list of dependencies, which gnuradio of course is the key one. Your issue sounds like a GNURadio problem though based on the installation time. It can take several hours to compile gnuradio depending on the hardware you're using. Without any kind of error message, it's kind of difficult to give advice.

-Scott


---In op25-dev at yahoogroups.com, <mike.yellin at ...> wrote :


Thanks for the response.  I followed the instructions, and installed OP25 with "./pybombs install gr-op25" command.  It just ran for a while, and then I just decided it was late, and went to bed.  When I awoke, the computer had frozen/crashed.  Tried several things, but nothing worked.   There was no error message.  I just rebooted.

Thanks,
Michael
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20140311/13699a27/attachment.html>


More information about the op25-dev mailing list